a {
    color: #eeeeee;
}

article {
    display: flex;
    flex-direction: column;
}

body {
    display: flex;
    flex-direction: column;
    margin-bottom: 150px;
    width: 800px;
}

h1, h2, h3, h4, h5, h6 {
    color: #dddddd;
    font-family: "Verdana", sans-serif;
    margin-bottom: 5px;
    margin-top: 5px;
}

h1.title, h2.title {
    text-align: center;
}

hr {
    width: 100%;
}

html {
    background-color: #1a1a1a;
    color: #cccccc;
    display: flex;
    flex-direction: row;
    font-family: "Georgia", serif;
    font-size: 1.2em;
    justify-content: center;
}

img.profile {
    align-self: center;
    border-radius: 50%;
    margin-bottom: 25px;
}

main {
    display: flex;
    flex-direction: column;
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 25px;
}

span.date {
    color: #aaaaaa;
}

span.subtitle {
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
}

strong {
    color: #ffffff;
}

ul.dotted {
    list-style: none;
    padding-left: 0;
}

ul.dotted li {
    display: inline;
}

ul.dotted li:not(:last-child)::after {
    content: " •";
    margin-inline: 5px;
}
